@font-face {
  font-family: "Helvetica Neue Bold Condensed";
  font-display: swap;
  src: url(../fonts/Helvetica_Neue_Condensed_Bold.ttf);
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: "Helvetica Neue Cyr - Bold";
  font-display: swap;
  src: url(../fonts/HelveticaNeueCyr-Bold.ttf);
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: "Helvetica Neue Cyr - Medium";
  font-display: swap;
  src: url(../fonts/HelveticaNeueCyr-Medium.ttf);
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: "Helvetica Neue Cyr - Thin";
  font-display: swap;
  src: url(../fonts/HelveticaNeueCyr-Thin.ttf);
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: "Helvetica Neue Cyr - Thin";
  font-display: swap;
  src: url(../fonts/HelveticaNeueCyr-Thin.ttf);
  font-weight: 100;
  font-style: normal;
}
@font-face {
  font-family: "Helvetica Neue Cyr - Light";
  font-display: swap;
  src: url(../fonts/HelveticaNeueCyr-Light.ttf);
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: "Helvetica Neue Cyr";
  font-display: swap;
  src: url(../fonts/HelveticaNeueCyr-BoldItalic.ttf);
  font-weight: 700;
  font-style: italic;
}
@font-face {
  font-family: "Helvetica Neue Cyr";
  font-display: swap;
  src: url(../fonts/HelveticaNeueCyr-Light.ttf);
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: "Helvetica Neue Cyr";
  font-display: swap;
  src: url(../fonts/HelveticaNeueCyr-Bold.ttf);
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: "Helvetica Neue Cyr";
  font-display: swap;
  src: url(../fonts/HelveticaNeueCyr-Bold.ttf);
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: "Helvetica Neue Cyr";
  font-display: swap;
  src: url(../fonts/HelveticaNeueCyr-Thin.ttf);
  font-weight: 100;
  font-style: normal;
}
@font-face {
  font-family: "Helvetica Neue Cyr";
  font-display: swap;
  src: url(../fonts/Helvetica_Neue_Condensed_Bold.ttf);
  font-weight: 900;
  font-style: normal;
}
@font-face {
  font-family: "Helvetica Neue Cyr";
  font-display: swap;
  src: url(../fonts/HelveticaNeueCyr-Medium.ttf);
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: "Helvetica Neue Cyr";
  font-display: swap;
  src: url(../fonts/HelveticaNeueCyr-Roman.ttf);
  font-weight: 400;
  font-style: normal;
}
a {
  color: #262c2d;
  text-decoration: none;
  outline: none !important;
}
body {
  line-height: 1.2;
  font-family: "Helvetica Neue Cyr";
  font-size: 17px;
  color: #262c2d;
  font-weight: 400;
}
.site {
  overflow: hidden;
}
.bg_main {
  width: 100%;
  background-image: url(../img/bg_bg.png);
  background-position: 50% 50%;
  background-repeat: no-repeat;
  padding-bottom: 24px;
}
.w1062 {
  max-width: 1062px;
  margin: 0 auto;
}
.katalog_btn_cnt{
  position: fixed;
  max-width: 100%;
  height: 100vh;
  margin-left: -200px;
  display: flex;
  align-items: center;
  top: 0;
}

.katalog_btn{
  background: #f00;

  color: #fff;
  text-transform: uppercase;
}

.katalog_btn a{
  color: #fff;
  padding: 15px;
  display: block;
}
.header {
  padding-top: 33px;
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: justify;
          justify-content: space-between;
  position: relative;
}
.platina_moneny_cnt_href{
  color:#fff !important;
}
.header__info {
  text-align: right;
  padding-top: 10px;
}
.header__logo {
  width: 59%;
}
.header__regim_raboty {
  text-align: right;
  padding-top: 17px;
}
.header__regim_raboty p {
  font-size: 14px;
}
.header__regim_raboty p span {
  font-weight: 700;
}
.header__phone p a {
  font-weight: 900;
  font-size: 24px;
  text-transform: uppercase;
  margin-bottom: 7px;
}
.header__mail p a {
  margin-bottom: 2px;
}
.header__shema_proezda p {
  font-weight: 500;
  display: inline-block;
  position: relative;
}
.header__shema_proezda p::after {
  content: '';
  width: 3px;
  height: 9px;
  background-color: #ff0000;
  position: absolute;
  top: 6px;
  right: -9px;
}
.header__viber {
  position: absolute;
  top: 12px;
  right: 0;
}
.h1_cnt {
  margin-top: 107px;
}
.h1_cnt_mini {
  font-size: 48px;
  font-weight: 900;
  text-transform: uppercase;
  display: inline-block;
  position: relative;
  margin-left: 95px;
}
.h1_cnt_mini::after {
  content: '';
  width: 7px;
  height: 34px;
  background-color: #ff0000;
  position: absolute;
  top: 12px;
  right: -15px;
}
.h1_cnt_big {
  text-align: center;
  font-size: 109px;
  font-weight: 900;
  text-transform: uppercase;
  margin-top: -20px;
}
.h1_cnt_cnt {
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: end;
          justify-content: flex-end;
  padding-right: 87px;
  margin-top: -3px;
}
.h1_cnt_cnt h1 {
  text-align: right;
  max-width: 250px;
}
.skupka_dorogo_block {
  margin-top: 150px;
}
.skupka_dorogo_block h2 {
  font-size: 48px;
  font-weight: 900;
  text-transform: uppercase;
}
.skupka_dorogo_block ul {
  margin-top: 28px;
  list-style: disc;
  margin-left: 18px;
}
.skupka_zolot_monet {
  text-align: right;
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: end;
          justify-content: flex-end;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-direction: column;
  margin-top: 166px;
}
.skupka_zolot_monet h2 {
  font-size: 48px;
  font-weight: 900;
}
.skupka_zolot_monet p {
  font-size: 24px;
  margin-top: 8px;
}
.price_monet {
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-direction: column;
  -webkit-box-align: center;
          align-items: center;
  text-align: center;
  margin-top: 32px;
}
.price_monet h2 {
  max-width: 375px;
  font-size: 48px;
  font-weight: 200;
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-direction: column;
}
.price_monet h2 .price_monet_s1 {
  display: inline-block;
  position: relative;
}
.price_monet h2 .price_monet_s1::after {
  content: '';
  position: absolute;
  width: 7px;
  height: 35px;
  background-color: #ff0000;
  left: 117px;
  top: 10px;
}
.price_monet h2 .price_monet_s3 {
  font-weight: 900;
}
.price_monet .price_monet_price {
  margin-top: 14px;
  margin-left: 5px;
}
.price_monet .price_monet_price p {
  font-size: 48px;
  font-weight: 200;
}
.price_monet .price_monet_price p span {
  font-size: 84px;
  font-weight: 900;
}
.monetki_photo {
  max-width: 725px;
  margin: 0 auto;
  margin-top: 30px;
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: justify;
          justify-content: space-between;
}
.monetki_photo_ohter {
  text-align: center;
  margin-top: 25px;
}
.monetki_photo_ohter p {
  font-size: 24px;
}
.adventages_block {
  width: 100%;
  height: 279px;
  background-color: #ffffff;
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: justify;
          justify-content: space-between;
  margin-top: 50px;
}
.adventages_block .adventages_block_cnt {
  max-width: 945px;
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: justify;
          justify-content: space-between;
  margin: 0 auto;
  width: 100%;
  padding-top: 60px;
}
.adventages_block_item .adventages_block_item_photo {
  height: 100px;
}
.adventages_block_item .adventages_block_item_text {
  position: relative;
}
.adventages_block_item .adventages_block_item_text::after {
  content: '';
  width: 4px;
  height: 33px;
  background-color: #ff0000;
  position: absolute;
  top: 3px;
  left: -13px;
}
.zvonite_block {
  margin-top: 35px;
}
.zvonite_block .w572 {
  max-width: 575px;
  margin: 0 auto;
}
.zvonite_block .w572 .zvonite_block_1 {
  font-size: 48px;
  font-weight: 900;
  text-transform: uppercase;
  position: relative;
  display: inline-block;
}
.zvonite_block .w572 .zvonite_block_1::after {
  content: '';
  position: absolute;
  width: 7px;
  height: 34px;
  top: 12px;
  background-color: #ff0000;
  right: -20px;
}
.zvonite_block .w572 .zvonite_block_2 {
  font-size: 84px;
  font-weight: 900;
  text-transform: uppercase;
  margin-top: -10px;
}

.flex-news-list{
	display:flex;
	flex-wrap:wrap;
    justify-content: center;
}

.zvonite_block .w572 .zvonite_block_3 {
  text-align: right;
  font-size: 14px;
}
.zvonite_block .w572 .zvonite_block_3 span {
  font-weight: 700;
}
.rinok_block {
  margin-top: 30px;
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
          align-items: center;
}
.rinok_block p {
  font-size: 48px;
  text-transform: uppercase;
  font-weight: 200;
}
.rinok_block p .rinok_block_span_1,
.rinok_block p .rinok_block_span_2 {
  background-color: #fff;
  padding: 10px 20px;
  line-height: 1.25;
}
.rinok_block p .rinok_block_span_1 .rinok_block_s1,
.rinok_block p .rinok_block_span_2 .rinok_block_s1 {
  font-weight: 900;
}
.rinok_block p .rinok_block_span_1 .rinok_block_s2,
.rinok_block p .rinok_block_span_2 .rinok_block_s2 {
  color: #ff0000;
  font-weight: 900;
}
.svaz_block {
  max-width: 925px;
  margin: 0 auto;
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: justify;
          justify-content: space-between;
  margin-top: 60px;
}
.svaz_block .svaz_block_item_icon {
  height: 80px;
  text-align: center;
}
.svaz_block .svaz_block_item_zayavka {
  display: inline-block;
  position: relative;
  cursor: pointer;
}
.svaz_block .svaz_block_item_zayavka::after {
  content: '';
  width: 6px;
  height: 8px;
  background-image: url(../img/arrow_right.png);
  position: absolute;
  right: -17px;
  top: 32%;
}
.svaz_block .svaz_block_item_pismo {
  display: inline-block;
  position: relative;
  cursor: pointer;
}
.svaz_block .svaz_block_item_pismo::after {
  content: '';
  width: 6px;
  height: 8px;
  background-image: url(../img/arrow_right.png);
  position: absolute;
  right: -17px;
  top: 32%;
}
.svaz_block .svaz_block_item_call {
  display: inline-block;
  position: relative;
  cursor: pointer;
}
.svaz_block .svaz_block_item_call::after {
  content: '';
  width: 6px;
  height: 8px;
  background-image: url(../img/arrow_right.png);
  position: absolute;
  right: -17px;
  top: 32%;
}
.svaz_block .svaz_block_item_call::after {
  top: 67%;
}
.svaz_block .svaz_block_item_call,
.svaz_block .svaz_block_item_pismo,
.svaz_block .svaz_block_item_zayavka {
  text-align: center;
}
.svaz_block_consult {
  text-align: center;
  font-size: 24px;
  font-weight: 200;
  text-transform: uppercase;
  margin-top: 45px;
  padding-bottom: 70px;
}
.svaz_block_consult span {
  font-weight: 900;
  position: relative;
}
.svaz_block_consult span::after {
  content: '';
  position: absolute;
  width: 5px;
  height: 17px;
  background-color: #ff0000;
  right: -15px;
  bottom: 5px;
}
.catalog_items_container {
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.catalog_item {
  width: 30%;
  margin-bottom: 65px;
  display: flex;
  flex-direction: column;
}

.bx_sitemap_ul {
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.bx_sitemap_ul li{
  display: block;
  width: 30%;
  background-color: #eaeaea;
  margin-bottom: 15px;
  padding: 15px !important;
  display: flex;
  align-items: center;
  border-left: 5px solid #ff0000;
  height: 100%;
}

.bx_sitemap_ul .bx_sitemap_li_title a{
  color:#262c2d !important;
  font-size: 15px;
  text-transform: uppercase;
}

.bx_sitemap_ul  .bx_sitemap_li_title{
  margin-bottom: 0 !important;
}
.catalog_item_img:hover {
  opacity: 0.8;
}

.catalog_item_price_flex{
  margin-top: auto;
}

.catalog_item_img {
  -webkit-transition: all ease 0.5s;
  transition: all ease 0.5s;  
  text-align: center;
}
.catalog_item_p {
  position: relative;
  left: 0;
  -webkit-transition: all ease 0.5s;
  transition: all ease 0.5s;
}

.vnutr_flex {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
}

.vnutr_flex_item {
  width: 50%;
}

.vnutr_h1 {
  font-size: 35px !important;
  font-weight: 900;
  text-transform: uppercase;
  margin-bottom: 30px;
  text-align: left !important;
}

.vnutr_flex_item_p {
  font-size: 35px;
  font-weight: 900;
  text-transform: uppercase;
  margin-bottom: 30px;
}

.vnutr_flex_item_price{
  margin-bottom: 25px;
  margin-left: 20px;
  background: #ededed;
  padding: 10px;
  border-left: 5px solid #f00;
}

.vnutr_flex_item_price_cnt{
  display: flex;
  align-items: center;
}

.product-item-label-center{
  left: 0 !important;
  transform: none !important;
}

.raznoe_block li:hover{
	color:#f52323;
}

.raznoe_block a:hover{
		color:#f52323;
}

.product-item-detail-slider-image img{
  left: 0 !important;
  transform: translateY(-50%) translateX(0) !important;
}

.vnutr_flex_item p {
  margin-bottom: 15px;
  line-height: 1.2;
}

.vnutr_inner_btn .catalog_item_price_button {
  margin-left: 0;
  margin-top: 35px;
}

.vnutr_img {
  max-width: 422px;
}

.catalog_item_price_button {
  width: 160px;
  height: 40px;
  margin: 10px auto;
  margin-top: 15px;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #e6e6e6;
  color: #262c2d;
  cursor: pointer;
  position: relative;
  left: 0;
  -webkit-transition: all ease 0.5s;
  transition: all ease 0.5s;
  border-radius: 4px;
}

.catalog_item_price_button:hover{
  left: 5px;
}

.catalog_item a{
  text-decoration: none;
}

.catalog_items_container::after{
  content: '';
  width: 30%;
}

.catalog_item_img img {
  width: 200px;
}

.bx-breadcrumb{
  display: flex;
  justify-content: flex-end;
  flex-wrap: wrap;
  position: relative;
  top:15px;
}

.bx-breadcrumb i{
  color:#f00;
}

.bx-breadcrumb-item:last-of-type{
  margin-right: 0;
}

.catalog_item_p {
  text-transform: uppercase;
  font-weight: 500;
  text-align: center;
  margin-top: 15px;
  font-size: 21px;
  text-decoration: none !important;
  color: #1e1e1e;
}
.serebr_moneny_cnt {
  width: 100%;
  background-color: #fff;
}
.serebr_moneny_cnt .skupka_zolot_monet {
  margin-top: 50px;
}
.palladiy_moneny_cnt {
  width: 100%;
  background-color: #e5e5e5;
  padding-top: 20px;
}
.content_container{
  max-width: 1060px;
  margin: 0 auto;
  background-color: #fff;
  padding-top: 50px;
}

.content_container p{
  margin-bottom: 20px;
  line-height: 1.3;
}

.content_container h1{
  font-size: 45px !important;
  font-weight: 900;
  text-align: center;
  text-transform: uppercase;
  margin-bottom: 35px;
}

.content_container h1.vnutr_h1{
  font-size: 35px !important;
  max-width: 320px;
}
.platina_moneny_cnt {
  width: 100%;
  background-color: #262c2d;
  padding-top: 20px;
}
.palladiy_moneny_cnt .skupka_zolot_monet {
  margin-top: 50px;
}
.platina_moneny_cnt .skupka_zolot_monet {
  margin-top: 50px;
}
.platina_moneny_cnt .skupka_zolot_monet h2 {
  color: #fff;
}
.platina_moneny_cnt .skupka_zolot_monet p {
  color: #fff;
}
.platina_moneny_cnt .price_monet {
  color: #fff;
}
.platina_moneny_cnt .monetki_photo_ohter {
  color: #fff;
}
.platina_moneny_cnt .zvonite_block,
.platina_moneny_cnt .zvonite_block a {
  color: #fff;
}
.platina_moneny_cnt .svaz_block_item {
  color: #fff;
}
.platina_moneny_cnt .svaz_block_consult {
  color: #fff;
}
.raznoe_block {
  width: 100%;
  height: 852px;
  background-image: url(../img/raznoe_bg.jpg);
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: center;
          justify-content: center;
  -webkit-box-align: center;
          align-items: center;
}
.raznoe_block .raznoe_cnt {
  width: 963px;
  height: 640px;
  box-shadow: 0 0 144px rgba(37, 61, 69, 0.51);
  background-color: #ffffff;
}
.raznoe_block .raznoe_cnt .raznoe_cnt_h {
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: center;
          justify-content: center;
  margin-top: 45px;
}
.raznoe_block .raznoe_cnt h2 {
  font-weight: 200;
  font-size: 48px;
  display: inline-block;
  position: relative;
}
.raznoe_block .raznoe_cnt h2 span {
  font-weight: 900;
}
.raznoe_block .raznoe_cnt h2::after {
  content: '';
  width: 6px;
  height: 33px;
  background-color: #ff0000;
  left: -16px;
  top: 13px;
  position: absolute;
}
.raznoe_block .raznoe_cnt .raznoe_cnt_text {
  margin-left: 53px;
  margin-top: 62px;
}
.raznoe_block .raznoe_cnt .raznoe_cnt_text p {
  font-size: 24px;
}
.raznoe_block .raznoe_cnt .raznoe_cnt_text_ul {
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: justify;
          justify-content: space-between;
  margin-left: 53px;
  margin-top: 50px;
  margin-right: 53px;
}
.raznoe_block .raznoe_cnt .raznoe_cnt_text_ul .raznoe_cnt_text_ul_main {
  list-style: none;
  line-height: 26px;
  text-decoration: underline;
  padding-left: 20px;
  width:30%;
}
.raznoe_block .raznoe_cnt .raznoe_cnt_text_ul .raznoe_cnt_text_ul_main .raznoe_cnt_text_ul_mini {
  /*margin-left: -13px;*/
}
.raznoe_block .raznoe_cnt .raznoe_cnt_text_ul .raznoe_cnt_text_ul_main .raznoe_cnt_text_ul_mini li:before {
  position: relative;
  left: -5px;
}
.raznoe_block .raznoe_cnt .raznoe_cnt_phone {
  width: 959px;
  height: 117px;
  background-color: #f52323;
  margin-left: 20px;
  margin-top: 50px;
  position: relative;
  padding-top: 35px;
}
.raznoe_block .raznoe_cnt .raznoe_cnt_phone .raznoe_cnt_phone_txt {
  color: #ffffff;
  font-size: 24px;
  font-weight: 900;
  text-transform: uppercase;
  margin-left: 50px;
}
.raznoe_block .raznoe_cnt .raznoe_cnt_phone .raznoe_cnt_phone_phone a {
  color: #ffffff;
  font-size: 67px;
  font-weight: 900;
  text-transform: uppercase;
  position: absolute;
  top: -18px;
  right: 68px;
}
.company_block {
  background-color: #fff;
  padding-top: 50px;
}
.company_block .company_block_h {
  text-align: right;
}
.company_block .company_block_h h2 {
  font-size: 48px;
  font-weight: 900;
}
.company_block .company_block_h p {
  font-size: 24px;
}
.company_block .company_block_2 {
  margin-top: 45px;
}

.katalog_btn_cnt{
	top:50%;
	height:auto;
}
.company_block .company_block_2 h3 {
  font-size: 24px;
  text-transform: uppercase;
  font-weight: 900;
  position: relative;
  padding-left: 15px;
}
.company_block .company_block_2 h3::after {
  content: '';
  position: absolute;
  width: 5px;
  height: 18px;
  background-color: #ff0000;
  left: 0;
  top: 5px;
}
.company_block .company_block_2 p {
  font-size: 17px;
  line-height: 26px;
  max-width: 630px;
  margin-top: 30px;
  padding-left: 15px;
}
.company_block .company_block_3 {
  text-align: center;
  margin-top: 42px;
}
.company_block .company_block_3 h2 {
  font-size: 48px;
  font-weight: 200;
  position: relative;
  display: inline-block;
}
.company_block .company_block_3 h2::after {
  content: '';
  position: absolute;
  width: 7px;
  height: 45px;
  background-color: #ff0000;
  top: 9px;
  left: 20px;
}
.company_block .company_block_3 h2 span {
  font-weight: 900;
}
.company_block .company_block_4 {
  margin-top: 50px;
}
.company_block .company_block_4 p {
  max-width: 1030px;
  line-height: 26px;
  font-size: 17px;
}
.company_block .company_block_5 {
  margin-top: 37px;
  text-align: right;
}
.company_block .company_block_5 p {
  line-height: 26px;
  font-family: "Helvetica Neue Cyr";
  font-style: italic;
  font-weight: 700;
}
.company_block .company_block_5 p span {
  color: #ff0000;
}
.footer {
  width: 100%;
  background-color: #262c2d;
  padding-top: 45px;
  padding-bottom: 20px;
  margin-top: 30px;
}
.footer p {
  color: #656d6e;
  font-size: 12px;
  margin-bottom: 15px;
  max-width: 770px;
}
.svaz_block_item {
  cursor: pointer;
}
.dialog h2 {
  font-family: "Helvetica Neue Cyr" !important;
  font-weight: 900 !important;
  position: relative;
  display: inline-block;
}
.dialog h2::before {
  content: '';
  position: absolute;
  width: 5px;
  left: -15px;
  top: 6px;
  height: 27px;
  background-color: #ff0000;
}
.dialog input[type=text] {
  width: 70%;
  height: 40px;
  border: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  margin-bottom: 20px;
  padding-left: 15px;
  font-size: 15px;
  padding-right: 15px;
  font-family: "Helvetica Neue Cyr";
  font-weight: 400;
  -webkit-transition: all ease 0.5s;
  transition: all ease 0.5s;
}
.dialog input[type=text]:focus {
  border-bottom: 1px solid #ff5252;
}
.dialog .don .dialog.dialog--open .dialog__content {
  -webkit-animation-name: don-open !important;
  animation-name: don-open !important;
}
.dialog .dialog_pismo_h2::before {
  left: 49px;
}
.dialog .dialog_textarea {
  width: 70%;
  height: 40px;
  border: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  margin-bottom: 20px;
  padding-top: 10px;
  padding-left: 15px;
  overflow: hidden;
  font-family: "Helvetica Neue Cyr";
  font-weight: 400;
  font-size: 15px;
  padding-right: 15px;
  resize: none;
}
.dialog .dialog_textarea:focus {
  border-bottom: 1px solid #ff5252;
}
.dialog input[type=submit] {
  width: 40%;
  height: 40px;
  border: none;
  border-bottom: 1px solid #ccc;
  margin-top: 20px;
  background: #ff5252;
  color: #fff;
  padding-left: 15px;
  padding-right: 15px;
  -webkit-transition: all ease 0.5s;
  transition: all ease 0.5s;
}
.dialog .menedg {
  margin-top: 25px;
  font-size: 14px;
  padding-bottom: 1em;
  font-family: "Helvetica Neue Cyr";
  font-weight: 300;
}
.dialog form {
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-direction: column;
  -webkit-box-align: center;
          align-items: center;
}

.white_href_catalog{
  color:#fff !important;
}
.dialog .close_modal {
  position: absolute;
  right: 24px;
  top: 2px;
  cursor: pointer;
  font-family: "Helvetica Neue Cyr" !important;
  font-weight: 600 !important;
  font-size: 59px;
  color: #262c2d;
}

.dialog{
  z-index: 9999 !important;
}
.dialog .dialog__overlay {
  background: rgba(55, 58, 71, 0.9);
}

.dialog_prodat_h2::before{
  display: none !important;
}

.header__regim_raboty {
		text-align:left;
	}

.svaz_block{
	display:none;
}

.element-newa{
	width:30%;
}

@media only screen and (max-width: 1024px) {
  .content_container{
    padding-left: 5%;
    padding-right: 5%;
  }
  .header__shema_proezda p::after {
    display: none;
  }
  .w1062 {
    padding-left: 3%;
    padding-right: 3%;
  }
  .adventages_block .adventages_block_cnt {
    max-width: 895px;
  }
  .dialog h2::before {
    display: none;
  }
  img {
    max-width: 100%;
    height: auto;
  }
}
@media only screen and (max-width: 768px) {
  .bg_main {
    background-position: 50% 124%;
  }
  .raznoe_block .raznoe_cnt {
    width: 100%;
  }
  .raznoe_block .raznoe_cnt .raznoe_cnt_phone {
    width: 100%;
    margin-left: 0;
  }
  .header__logo {
    width: 30%;
  }
  .h1_cnt_mini {
    margin-left: 121px;
    margin-bottom: 25px;
  }
  .h1_cnt_big {
    line-height: 0.9;
  }
  .h1_cnt_cnt {
    padding-right: 121px;
    margin-top: 25px;
  }
  .adventages_block .adventages_block_cnt {
    max-width: 650px;
  }
  .adventages_block_item_text p {
    font-size: 14px;
  }
  .adventages_block_item_photo {
    height: 60px;
  }
  .rinok_block p {
    font-size: 30px;
  }
  .rinok_block p .rinok_block_span_1,
  .rinok_block p .rinok_block_span_2 {
    line-height: 1.4;
  }
  .svaz_block {
    max-width: 600px;
  }
  .raznoe_block .raznoe_cnt .raznoe_cnt_phone .raznoe_cnt_phone_phone a {
    font-size: 50px;
  }
  .raznoe_block .raznoe_cnt .raznoe_cnt_text_ul {
    max-width: 680px;
  }
}
@media only screen and (max-width: 767px) {

  .vnutr_flex{
    flex-direction: column;
  }
  
  .vnutr_flex_item_price_cnt{
    margin-top: 40px;
    margin-bottom: 10px;
  }

  .vnutr_flex_item{
    width: 100%;
  }

  .bx_sitemap_ul{
    flex-wrap: wrap;
  }

  .content_container h1{
    font-size: 35px !important;
  }

  .bx_sitemap_ul .bx_sitemap_li_title a{
    font-size: 12px;
  }
  .catalog_item{
    width: 100%;
    align-items: center;
  }

  .catalog_items_container{
    flex-direction: column;
  }

  .bx_sitemap_ul li{
    padding-left: 10px !important;
  }

  .bx_sitemap_ul .bx_sitemap_li_title a span{
    display: none;
  }

  img {
    max-width: 100%;
    height: auto;
  }
  .monetki_photo {
    flex-wrap: wrap;
  }

  .monetki_photo img:last-child{
    display: none;
  }
  .header__logo img {
    width: 180px;
    max-width: 220px;
  }
  .header {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
            flex-direction: column;
  }
  .header__info {
    padding-top: 20px;
  }
  .h1_cnt_big {
    font-size: 60px;
  }
  .h1_cnt {
    text-align: center;
    margin-top: 35px;
  }
  .h1_cnt_mini {
    margin-left: 0;
  }
  .h1_cnt_cnt h1 {
    max-width: 100%;
    text-align: center;
  }
  .h1_cnt_cnt {
    padding-right: 0;
    -webkit-box-pack: center;
            justify-content: center;
  }
  .skupka_dorogo_block {
    margin-top: 50px;
  }
  .adventages_block .adventages_block_cnt {
    flex-wrap: wrap;
  }
  .raznoe_cnt_text_ul {
    flex-wrap: wrap;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
            flex-direction: column;
  }
  .dialog h2 {
    max-width: 285px;
  }
  .skupka_dorogo_block h2 {
    font-size: 35px;
    text-align: center;
  }
  .header__phone {
    margin-bottom: 5px;
  }
  .bg_main {
    background-image: none;
    background: -webkit-linear-gradient(right, #f1f1f1, #efefef);
    background: linear-gradient(to left, #f1f1f1, #efefef);
  }
  .skupka_zolot_monet {
    margin-top: 50px;
  }
  .skupka_zolot_monet h2,
  .price_monet h2 {
    font-size: 35px;
  }
  .price_monet h2 .price_monet_s1::after {
    display: none;
  }
  .skupka_zolot_monet p {
    font-size: 20px;
  }
  .price_monet .price_monet_price p span {
    font-size: 50px;
  }
  .monetki_photo {
    padding-left: 5%;
    padding-right: 5%;
  }
  .monetki_photo img {
    margin-bottom: 20px;
  }
  .adventages_block {
    height: auto;
  }
  .adventages_block .adventages_block_cnt {
    flex-wrap: wrap;
    -webkit-box-align: center;
            align-items: center;
    padding-top: 25px;
    padding-left: 3%;
    padding-right: 3%;
  }
  .adventages_block_item .adventages_block_item_photo {
    height: 85px;
  }
  .adventages_block_item {
    margin-bottom: 50px;
    text-align: center;
  }
  .zvonite_block .w572 .zvonite_block_1 {
    font-size: 35px;
    margin-bottom: 5px;
  }
  .zvonite_block .w572 .zvonite_block_1::after {
    content: '';
    position: absolute;
    width: 7px;
    height: 26px;
    top: 8px;
    background-color: #ff0000;
    right: -17px;
  }
  .zvonite_block .w572 .zvonite_block_2 {
    font-size: 42px;
  }
  .rinok_block {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
            flex-direction: column;
  }
  .rinok_block p {
    font-size: 17px;
  }
  .rinok_block p .rinok_block_span_1,
  .rinok_block p .rinok_block_span_2 {
    line-height: 1.7;
  }
  .rinok_block_27 {
    margin-top: 30px;
  }
  .adventages_block_item .adventages_block_item_text::after {
    display: none;
  }
  .svaz_block {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
            flex-direction: column;
    -webkit-box-align: center;
            align-items: center;
  }
  .adventages_block_item {
    width: 100%;
  }
  .svaz_block_item {
    margin-bottom: 35px;
  }
  .adventages_block_item_text p {
    font-size: 15px;
  }
  .dialog__content {
    width: 90% !important;
    padding: 2em !important;
  }
  .dialog input[type=text],
  .dialog input[type=submit],
  .dialog .dialog_textarea {
    width: 100%;
  }
  .raznoe_cnt {
    padding-left: 3%;
    padding-right: 3%;
  }
  .raznoe_block .raznoe_cnt {
    height: auto;
  }
  .raznoe_block .raznoe_cnt h2 {
    font-size: 35px;
  }
  .raznoe_block .raznoe_cnt .raznoe_cnt_text_ul {
    margin-top: 30px;
  }
  .raznoe_block .raznoe_cnt .raznoe_cnt_text p {
    font-size: 20px;
    margin-top: 20px;
  }
  .raznoe_block .raznoe_cnt .raznoe_cnt_phone {
    margin-top: 25px;
  }
  .raznoe_block .raznoe_cnt .raznoe_cnt_phone .raznoe_cnt_phone_txt {
    font-size: 18px;
    margin-left: 30px;
    padding-bottom: 15px;
  }
  .company_block .company_block_h {
    text-align: center;
  }
  .raznoe_block .raznoe_cnt h2::after {
    display: none;
  }
  .company_block .company_block_4 {
    margin-top: 25px;
  }
  .company_block .company_block_3 h2::after {
    display: none;
  }
  .company_block .company_block_3 h2 {
    font-size: 35px;
  }
  .company_block .company_block_h p {
    font-size: 20px;
    margin-top: 15px;
  }
  .company_block .company_block_h h2 {
    font-size: 35px;
  }
  .raznoe_block .raznoe_cnt .raznoe_cnt_phone .raznoe_cnt_phone_phone a {
    font-size: 32px;
    top: -9px;
  }
  .raznoe_block .raznoe_cnt .raznoe_cnt_phone {
    height: auto;
  }
  .raznoe_block .raznoe_cnt .raznoe_cnt_text_ul .raznoe_cnt_text_ul_main {
    /*padding-left: 5px;*/
	line-height: inherit;
  }
  .raznoe_cnt_text_ul_main {
    margin-bottom: 25px;
  }
  .raznoe_block .raznoe_cnt .raznoe_cnt_text {
    margin-top: 5px;
    margin-left: 0;
  }
  .raznoe_block .raznoe_cnt .raznoe_cnt_text_ul {
    margin-left: 20px;
	margin-right: 0px;
  }
  
  .raznoe_block .raznoe_cnt .raznoe_cnt_text_ul .raznoe_cnt_text_ul_main{
	  padding-left: 0px;
  }

.flex-news-list{
	display:block;
}

.raznoe_block .raznoe_cnt .raznoe_cnt_text_ul .raznoe_cnt_text_ul_main{
	width: auto;
}

.katalog_btn_cnt{
			position: static;
			width: 100%;
			height: auto;
			/* margin-left: -200px; */
			display: block;
			align-items: center;
			top: 0;
			margin: 5px;
			text-align: center;
		}

	.bx_sitemap_ul li{
		width:100%;
	}
}
